@import url('https://fonts.googleapis.com/css?family=Roboto:400,100,300,500');
@import url('font-awesome.min.css');
@import url('http://cdn-images.mailchimp.com/embedcode/classic-10_7.css');

/* ======================================================================= 
 * Geral
 * ======================================================================= */

html {
  position: relative;
  min-height: 100%;
  font-family: 'Roboto', Helvetica, Arial ,sans-serif;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 400px;
  font-family: 'Roboto', Helvetica, Arial ,sans-serif;
  font-weight: 300;
  background-color: #111;
  color: #fff;
  background-image: url('../img/bg.png');
  background-size: 112px;
}

body, h1, h2, h3, h4, h5, h6, p {
  font-family: 'Roboto', Helvetica, Arial ,sans-serif;
}

h1, h2, h3 {
  font-weight: 100;
}

h4, h5, h6 {
  font-weight: 300;
}

p  {
  line-height: 1.75em;
}

a, a:hover, a:active, a:focus {
  color: #fff;
  text-decoration: none;
}

p a {
  text-decoration: underline;
}

p a:hover,
p a:active,
p a:focus {
  color: #ddd;
}

section:not(#video) {
  min-height: 708px;
  min-height: 100vh;
}

 section#hero {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 310px;
 }

 section#hero h1 {
  text-shadow: 0px 0px 10px #000;
 }

.botao,
.botao:hover,
.botao:active,
.botao:focus {
  color: #fff;
}

.botao::before,
.botao::after {
  content: "< ";
  font-size: 3em;
  font-weight: 100;
  position: relative;
  top: 0.25em;
  opacity: 0;
  transition: opacity 0.3s linear;
}
.botao::after {
  content: " >";
}

.botao:hover::before,
.botao:hover::after {
  opacity: 1;
}

button.btn {
  background-color: transparent;
  border: 1px solid #fff;
  transition: all 0.3s linear;
  text-transform: uppercase;
  font-size: 0.8em;
  letter-spacing: 2px;
  border-radius: 1000px;
  font-weight: 400;
}

a button.btn {
  color: #fff;
  transition: all 0.3s ease-in;
}

button.btn:hover {
  background-color: #fff;
  color: #222;
}

a button.btn:hover {
  color: #222;
}

.next-btn {
  padding: 50px 0px 100px;
}

#photo-courtesy {
  margin-top: -20px;
  font-size: 8pt;
}

#photo-courtesy p a {
  color: #fff;
  font-weight: 500;
}

#photo-courtesy p a:hover {
  text-decoration: underline;
}

li.disabled {
  position: relative;
}

li.disabled .tooltip-text {
  visibility: hidden;
  width: 100px;
  background-color: black;
  color: #fff;
  text-align: center;
  font-size: 0.8em;
  padding: 1px 0;
  border-radius: 6px;
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
  top: -1px;
  right: 105%;
  opacity: 0;
  transition: opacity 0.3s linear;
}

li.disabled .tooltip-text::after {
  content: " ";
  position: absolute;
  top: 50%;
  left: 100%; /* To the right of the tooltip */
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent transparent black;
}

@media (max-width: 768px) {
  footer .container div:nth-child(odd) ul li.disabled .tooltip-text {
    left: 105%;
 }

 footer .container div:nth-child(odd) ul li.disabled .tooltip-text::after {
  right: 100%;
  left: -10px;
  border-color: transparent black transparent transparent;
 }
}

li.disabled:hover .tooltip-text {
  visibility: visible;
  opacity: 1;
}

li.disabled a {
  color: #777 !important;
  pointer-events: none;
  cursor: not-allowed;
}

/* ======================================================================= 
 * Navbar
 * ======================================================================= */

nav.navbar-default {
  height: 80px;
  padding-top: 15px;
  background-color: transparent;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
  background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
  border: none;
  transition: background-color 0.3s ease-in;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 0.75em;
  font-weight: 300;
}

nav.navbar-default .navbar-brand img {
  height: 20px;
}

nav.navbar-default.navbar-bg {
  background-color: #111;
}

nav.navbar-default.navbar-bg li a {
  text-shadow: none;
}

.navbar-default .navbar-nav li a {
  border-bottom: 1px solid transparent;
  text-shadow: 0px 0px 5px rgba(0,0,0,0.3);
  transition: all 0.3s linear;
}

.navbar-default .navbar-nav li a:hover,
.navbar-default .navbar-nav li a:focus {
  color: #fff;
  background-color: transparent;
  border-color: #fff;
}

.navbar-default .navbar-nav>li>a.active,
.navbar-default .navbar-nav>li>a.active:hover,
.navbar-default .navbar-nav>li>a.active:focus {
  background-color: transparent;
  border-bottom: 1px solid #666;
  color: #666;
  font-weight: 400;
  cursor: n-resize;
}

/* ======================================================================= 
 * Homepage
 * ======================================================================= */

section#intro {
  background-image: url('../img/main.jpg'), url('../img/bg.png');
  background-size: cover, 114px;
  background-repeat: no-repeat, repeat;
  background-position: bottom, left top;
  padding-top: 180px;
  min-height: 110vh;
  color: #fff;
}

section#intro h1 {
  font-size: 3em;
}

section#intro h1.intro-nome {
  text-transform: uppercase;
  font-size: 1.5em;
  font-weight: 300;
}

section#intro hr {
  margin: 30px 0;
  width: 90%;
}

section#intro p {
  width: 90%;
}

section#intro .row:nth-child(2) {
  margin-top: 90px;
}

section#intro .row:nth-child(2) a:nth-child(1) {
  margin-right: 20px;
}

/* Video Section */
section#video {
  padding-top: 125px;
  padding-bottom: 100px;
}

/* Mosaicos Section */
section#mosaicos {
  color: #fff;
  /*padding-bottom: 100px;*/
}

section#mosaicos .container-fluid {
  padding: 0;
}

section#mosaicos .container-fluid > div {
  height: 300px;
  border-bottom: 1px solid #fff;
  padding-top: 70px;
  background-color: rgba(0,0,0,0.25);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

section#mosaicos .container-fluid > div.overlay {
  position: relative;
}

section#mosaicos .container-fluid > div.overlay::before {
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  opacity: 0;
  z-index:0;
  background-color: rgba(0,0,0,0.5);
  transition: opacity 0.2s ease-in;
}

section#mosaicos .container-fluid > div.overlay:hover::before {
  opacity: 1;
}

section#mosaicos .container-fluid > div * {
  position: relative;
  text-shadow: 0.5px 0.5px 10px #000;
}

section#mosaicos .container-fluid > div:hover * {
  text-shadow: none;
}

section#mosaicos .container-fluid > div:nth-child(1) {
  border-top: 1px solid #fff;
  background-image: url("../img/moon.jpg");
}

section#mosaicos .container-fluid > div:nth-child(2),
section#mosaicos .container-fluid > div:nth-child(4) {
  border-right: 1px solid #fff;
}

section#mosaicos .container-fluid > div:nth-child(2) {
  background-image: url("../img/how-it-works.jpg");
}

section#mosaicos .container-fluid > div:nth-child(3) {
  background-image: url("../img/ambiance.jpg");
}

section#mosaicos .container-fluid > div:nth-child(4) {
  background-image: url("../img/be-special.jpg");
}

section#mosaicos .container-fluid > div:nth-child(5) {
  background-image: linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("../img/astronaut.jpg");
}

/* ======================================================================= 
 * Footer
 * ======================================================================= */

.footer {
  background-color: #191919;
  background-image: url('../img/bg-footer.png');
  background-size: 112px;
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 400px;
  border-top: 1px solid #222;
  color: #ddd;
  padding-top: 40px;
}

footer .container h3 {
  font-weight: 300;
}

footer .container ul li {
  line-height: 1.6em;
}

footer .container a {
  color: #aaa;
  transition: all 0.2s ease-in;
}

footer .container a:hover {
  color: #fff;
  text-decoration: underline;
}

footer .container#credits {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #222;
  padding: 10px;
  font-size: 0.65em;
}

footer .container#credits a:hover {
  text-decoration: none;
}

footer .container#credits a:hover span#sublinhado {
  text-decoration: underline;
}

footer .container#credits a span#mudar-icon > .fa + .fa,
footer .container#credits a:hover span#mudar-icon > .fa {
  display: none;
}
footer .container#credits a:hover span#mudar-icon > .fa + .fa {
  display: inherit;
}

/* ======================================================================= 
 * Modals
 * ======================================================================= */

.modal-content {
  background-color: #111;
  color: #ddd;
  border-radius: 5px;
}

.modal .close {
  color: #fff;
}

.modal-header {
  border-bottom: 1px solid #444;
}

.modal-dialog {
  margin-top: 150px;
}

form#mc-embedded-subscribe-form input {
  border-radius: 50px;
}

form#mc-embedded-subscribe-form #mce-responses {
  margin: -15px 0 5px;
  width: 100%;
  font-weight: inherit;
}

form#mc-embedded-subscribe-form .response {
  width: 100%;
  margin: 0;
  font-weight: inherit;
}

form#mc-embedded-subscribe-form #mc_embed_signup #mce-error-response {
  color: #f00;
}

form#mc-embedded-subscribe-form #mc-embedded-subscribe {
  margin: 0;
}

/* ======================================================================= 
 * Media Queries
 * ======================================================================= */

@media (min-width: 1024px) {
  section#intro {
    padding-top: 80px;
  }
}

@media (min-width:1200px) {
  nav.navbar-default .navbar-right li {
    padding-left: 25px;
  }
  section#intro {
    padding-top: 180px;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  nav.navbar-default {
    letter-spacing: 2px;
    font-size: 0.7em;
  }
}

@media (max-width: 768px) {
  body {
    margin-bottom: 550px;
  }

  nav.navbar-default {
    background-color: #111;
  }

  section#intro {
    padding-top: 60px;
  }

  section#mosaicos .container-fluid > div:nth-child(2),
  section#mosaicos .container-fluid > div:nth-child(4) {
    border-right: none; 
  }

  .footer {
    height: 550px;
  }
}

@media (max-width: 767px) {
   .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background-color: #111;
    border-bottom: 1px solid #333;
  }
}

@media (max-width: 425px) {
   section#intro button.btn {
    margin-top: 0px;
   }
}

/* ======================================================================= 
 * Moon
 * ======================================================================= */

body#page-moon section#hero {
  background-image: url("../img/moon.jpg");
  padding-top: 265px;
}

section.description .row {
  padding: 100px 0;
}

section.description .row.imagem {
  padding: 0;
  max-height: 500px;
  overflow: hidden;
  height: 500px;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
}

section#description-moon .row.imagem:nth-child(2) {
  background-image: url('../img/moon1.jpg');
}

section#description-moon .row.imagem:nth-child(4) {
  background-image: url('../img/moon2.jpg');
}

section#description-moon .row.imagem:nth-child(6) {
  background-image: url('../img/moon3.jpg');
}

section#description-moon .row.imagem:nth-child(8) {
  background-image: url('../img/moon4.jpg');
}

/* ======================================================================= 
 * How it Works
 * ======================================================================= */

body#page-how section#hero {
  background-image: url("../img/how-it-works.jpg");
}

section#description-how-it-works .row.imagem:nth-child(2) {
  background-image: url('../img/how1.jpg');
}

section#description-how-it-works .row.imagem:nth-child(4) {
  background-image: url('../img/how2.jpg');
}

section#description-how-it-works .row.imagem:nth-child(6) {
  background-image: url('../img/how3.jpg');
  background-position: bottom;
}

section#description-how-it-works .row.imagem:nth-child(8) {
  background-image: url('../img/how4.jpg');
  background-position: bottom;
}

section#description-how-it-works .row.imagem:nth-child(10) {
  background-image: url('../img/how5.jpg');
}

section#description-how-it-works .row.imagem:nth-child(12) {
  background-image: url('../img/how6.jpg');
}

section#description-how-it-works .row.imagem:nth-child(14) {
  background-image: url('../img/how7.jpg');
}

/* Specs */
body#page-how section#specs {
  min-height: initial;
}

body#page-how section#specs h4 {
  font-weight: 400;
}

body#page-how section#specs .container {
  border: 1px solid #fff;
  border-radius: 100px;
  padding: 50px 0;
}

body#page-how section#specs .container .row:not(:nth-child(1)) {
  padding: 20px 0;
}

body#page-how section#specs .container ul li {
  border-bottom: 1px solid #666;
  padding: 10px;
}

body#page-how section#specs .container ul li:nth-child(1) {
  border-top: 1px solid #666;
}

body#page-how section#specs .container ul li:hover {
  background-color: #222;
}

/* ======================================================================= 
 * Life with H47
 * ======================================================================= */

body#page-life section#hero {
  background-image: url("../img/ambiance.jpg");
}

/* Mosaicos Life */ 
body#page-life section#mosaicos-life {
  padding-top: 100px;
}

body#page-life section#mosaicos-life .container-fluid {
  padding: 0;
}

body#page-life section#mosaicos-life .container-fluid > div {
  height: 500px;
}

body#page-life section#mosaicos-life .container-fluid > div:nth-child(odd) {
  padding-top: 120px;
}

body#page-life section#mosaicos-life .container-fluid > div:nth-child(even){
  padding: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 100px;
}

@media (min-width: 768px) {
  body#page-life section#mosaicos-life .container-fluid > div#img-residential,
  body#page-life section#mosaicos-life .container-fluid > div#img-office,
  body#page-life section#mosaicos-life .container-fluid > div#img-lounge,
  body#page-life section#mosaicos-life .container-fluid > div#img-barber {
    border-top-left-radius: 2000px;
    border-bottom-left-radius: 2000px;
  }

  body#page-life section#mosaicos-life .container-fluid > div#img-hotel,
  body#page-life section#mosaicos-life .container-fluid > div#img-restaurant,
  body#page-life section#mosaicos-life .container-fluid > div#img-luxury-shop {
    border-top-right-radius: 2000px;
    border-bottom-right-radius: 2000px;
  }
}

body#page-life section#mosaicos-life .container-fluid > div#img-residential {
  background-image: url("../img/residential.jpg");
}

body#page-life section#mosaicos-life .container-fluid > div#img-hotel {
  background-image: url("../img/hotel.jpg");
}

body#page-life section#mosaicos-life .container-fluid > div#img-office {
  background-image: url("../img/office.jpg");
}

body#page-life section#mosaicos-life .container-fluid > div#img-restaurant {
  background-image: url("../img/restaurant.jpg");
}

body#page-life section#mosaicos-life .container-fluid > div#img-lounge {
  background-image: url("../img/lounge.jpg");
}

body#page-life section#mosaicos-life .container-fluid > div#img-luxury-shop {
  background-image: url("../img/luxury-shop.jpg");
  background-position: left;
}

body#page-life section#mosaicos-life .container-fluid > div#img-barber {
  background-image: url("../img/barber.jpg");
}

/* ======================================================================= 
 * Be Special
 * ======================================================================= */

body#page-special section#hero {
  background-image: url("../img/be-special.jpg");
  padding-top: 265px;
}

section#description-special .row.imagem:nth-child(2) {
  background-image: url('../img/special1.jpg');
}

section#description-special .row.imagem:nth-child(4) {
  background-image: url('../img/special2.jpg');
}

section#description-special .row.imagem:nth-child(6) {
  background-image: url('../img/special3.jpg');
}

/* ======================================================================= 
 * Support
 * ======================================================================= */

body#page-support section#hero {
  background-image: linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("../img/astronaut.jpg");
}

/* Contact Form */ 
body#page-support section#contact-form {
  padding: 100px 0;
}

body#page-support section#contact-form label {
  text-transform: uppercase;
  font-size: 0.9em;
  font-weight: 300;
  letter-spacing: 2px;
  padding-left: 20px;
}

body#page-support section#contact-form input,
body#page-support section#contact-form select,
body#page-support section#contact-form textarea {
  border-radius: 25px;
}

body#page-support section#contact-form textarea {
  resize: vertical;
}

select:not([multiple]) {
  -webkit-appearance: none;
  -moz-appearance: none;
  background-position: 98% 50%;
  background-repeat: no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
  padding: 10px 18px;
}

body#page-support section#contact-form select:invalid {
  color: #999;
}

body#page-support section#contact-form .form-group:last-child {
  margin-bottom: 0;
}

.alert {
  padding: 15px 25px;
  border-radius: 100px;
}

#success strong {
  font-weight: 300;
}

#success a {
  color: #fff;
  font-weight: 500;
}

#success a:hover {
  text-decoration: underline;
}

/* Mapa */
body#page-support section#mapa-section {
  min-height: 500px;
}

body#page-support section#mapa-section .container-fluid .row:nth-child(3) .col-sm-12 {
  padding: 0;
}

body#page-support section#mapa-section #mapa {
  margin-top: 50px;
  height: 500px;
  width: 100%;
}

/* ======================================================================= 
 * About Us
 * ======================================================================= */

body#page-about section#about-section,
body#page-news section#news-section {
  padding: 100px 0;
}

/* ======================================================================= 
 * News
 * ======================================================================= */

hr.separador-news {
  border-top: 1px dotted #555;
  margin: 100px 0;
}

#news-nominations ul li::before {
  content: '< ';
}

#news-nominations ul li::after {
  content: ' >';
}

#news-nominations ul li a:hover,
#news-nominations ul li a:active,
#news-nominations ul li a:focus {
  color: #666;
}


/* ======================================================================= 
 * Remover cor do autofill do chrome 
 * ======================================================================= */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
}